Subject: Appointment Cancellations
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Rona Galangi <[email-masked]>
Date: Wed, 3 Aug 2022 12:39:26 -0400

Hello!

This is Isabella from the front desk. It would be very helpful for us if
when appointments are cancelled and in need of a refund, we could be
notified what the service was that was cancelled. It can get confusing if a
client has more than one service that could be refunded so this will help
with that confusion!

Thank you and take care,
Isabella:)